@charset "UTF-8";
/* CSS Document */

html {
  overflow-y: scroll;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}

*, :after, :before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  background-repeat: no-repeat
}

:after, :before {
  vertical-align: inherit;
  text-decoration: inherit
}

* {
  margin: 0;
  padding: 0
}

body {
  position: relative;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 14px;
}

body , html {
    height: auto;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom
}

ul, ol {
  list-style: none
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block
}

summary {
  display: list-item
}

small {
  font-size: 80%
}

abbr[title] {
  text-decoration: none;
  border-bottom: 1px dotted
}

a {
  color: #000;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}

a:active, a:hover {
  outline-width: 0;
  opacity: 0.8;
}


/* font awsome
================================================== */

.u-icon--star:before {
  font-family: "Font Awesome 5 Free";
  font-size: 18px;
  font-weight: 900;
  content: '\f004';
  text-align: center;
  content: '\f005';
}
.u-icon--arrow-right:before {
  font-family: "Font Awesome 5 Free";
  font-size: 18px;
  font-weight: 900;
  content: '\f105';
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}
.u-icon--arrow-right2:before {
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-size: 18px;
  color: #65cacc;
  font-weight: 900;
  position: absolute;
  top: 11px;
  right: 3px;
}
.u-icon--category:before {
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  font-weight: 900;
  content: '\f004';
  text-align: center;
  content: '\f02c'
}
.u-icon--heart:before {
  font-family: "Font Awesome 5 Free";
  font-size: 18px;
  font-weight: 900;
  content: '\f004';
  text-align: center;
  color: #65cacc;
}
.u-icon--cart:before {
  font-family: "Font Awesome 5 Free";
  font-size: 18px;
  font-weight: 900;
  content: '\f07a';
  text-align: center;
  color: #65cacc;
}
.u-icon--mail:before {
  font-family: "Font Awesome 5 Free";
  font-size: 18px;
  font-weight: 900;
  content: '\f0e0';
  text-align: center;
  color: #65cacc;
}
.u-icon--kokuin:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 15px;
  content: '\f031';
}
.u-icon--gift:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 15px;
  content: '\f06b';
}
.u-icon--hatena:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 15px;
  content: '\f059';
}
.u-icon--stone:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 15px;
  content: '\f3a5'
}
.u-icon--phone:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 15px;
  content: '\f095'
}
.fontawsome_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 5px;
  color: #000;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}


/* 共通
================================================== */
.wrap {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  padding-right: 0;
  padding-left: 0;
  position: relative;
}

.wrap_category {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding-right: 0;
  padding-left: 0;
  position: relative;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px; /*追加*/
}
 
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img_pc2{
  	display: flex;
  	flex-wrap: wrap;
}
.img_pc2 li{
  	width: 50%;
  	margin-bottom: 20px;
}
.img_pc2 img{
  	width: 95%;
  	display: block;
  	margin: auto;
}
.two-link{
  	display: inline-block;
  	position: relative;
  	max-width: 350px;
  	width: 100%;
  	padding: 15px 10px;
  	margin: 10px;
  	background-color:#FFFFFF;
  	border:  solid 1px;
  	text-align: center;
}
.two-link:hover{
  	display: inline-block;
  	position: relative;
  	max-width: 350px;
  	width: 100%;
  	padding: 15px 10px;
  	margin: 10px;
  	background-color:#65cacc;
  	border:  solid 1px #FFFFFF;
  	color: #FFFFFF;
  	transition: 0.2s ;
}

@media only screen and (max-width: 768px) {	
.img_pc2{
  	display: block;
}
.img_pc2 li{
  	width: 100%;
  	margin-bottom: 15px;
}
.img_pc2 img{
  	width: 100%;
  	display: block;
  	margin: auto;
}
.two-link{
  	background-color:#FFFFFF;
  	border:  solid 1px;
  	width: 90%;
  	padding: 10px;
  	margin: 10px;
  	display: inline-block;
  	position: relative;
}
.two-link:hover{
  	width: 90%;
  	transition: 0.2s ;
  	background-color:#65cacc;
  	color: #FFFFFF;
  	border:  solid 1px #FFFFFF;
}
}



/* PCのみ
================================================== */
.pc_onlytoipad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width:768px) {
.pc_onlytoipad {
    display: none;
}
}

.pc_onlytoipad__text {
  font-size: 1rem;
  font-weight: 600;
}

.pc_onlytoipad__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -0px;
}

.pc_onlytoipad__item, .pc_onlytoipad__item--text {
  padding: 0 5px
}

.pc_onlytoipad__item--text {
  padding: 0 7px;
  border-left: 1px solid #000;
  list-style: none;
}

.pc_onlytoipad__item--text:first-of-type {
  border-left: none
}

.pc_onlytoipad__item--text a {
  color: #000;
}

.pc_onlytoipad__item--text a:hover {
  text-decoration: underline;
}
    


/* PCのみ
================================================== */
@media(max-width:788px){
.pc{
        display: none !important;
}
}
    
/* SPのみ
================================================== */
@media(min-width:789px){
.sp{
        display: none !important;
}
}